.entry-info{
    position: relative;
    justify-content: space-between;
    padding-right: 57px;
    margin-bottom: 54px;
}

.entry-info h1.title{
    display: inline-block;
    margin-bottom: 18px;

}

.entry-info .extra{
    line-height: 28px;
    padding: 0px 24px;
    font-size: 18px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.entry-info .extra a{
    color: black;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.entry-info .extra span{
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.favourite{
    position: absolute;
    right: 0px;
    z-index: 99;
    top: 18px;
    width: 26px;
    height: 26px;
    background-image: url('/graphics/star-outline.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    transition-duration: .1s;
}

.favourite.white{
    right: 24px;
    top: auto;
    bottom: 24px;
    background-image: url('/graphics/star-outline-white.svg');
}

.entry-info .favourite{
    position: relative;
    top: auto;
    right: auto;
    display: inline-block;
}

.favourite:hover{
    /* background-image: url('/graphics/star-fill.svg'); */
    transform: scale(1.2);
}

.favourite.fill{
    background-image: url('/graphics/star-fill.svg');
}

.entry-show-review{
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 54px;
}

.entry-shows{
    width: 100%;
    min-width: 320px;
    padding-left: 24px;
}

.entry-shows-container{
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 84px;
}

.show-item{
    padding: 16px 0px;
    padding-right: 32px;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    user-select: none;
    font-style: normal;
}

.show-item.ended{
    font-style: italic;
}
.show-item.ended .event-item{
    display: none;
}
/* .show-item.ended .favourite{
    display: none;
} */

.show-item p{
    font-size: 16px;
    padding: 8px 0px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 8px;
}
.show-item.ended p{
    display: none;
}

.show-item p a{
    font-size: 16px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
}

.show-item:first-of-type{
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.show-item .date-time-location{
    display: flex;
    align-items: center;
}

.show-item .date-time-location .date{
    font-weight: bold;
    width: 90px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
}
.show-item .date-time-location .date.digital{
    width: 150px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
}

.show-item .date-time-location .time{
    width: 60px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
}

.show-item .date-time-location .location{
    background-color: #ffe2e8;
    padding: 4px 6px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
}

.show-item .event-item{
    display: block;
    padding: 12px 0px;
    padding-left: 36px;
    text-decoration: none;
    color: black;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
}

.show-item .event-item span{
    text-decoration: underline;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
}

.show-item .event-item:hover{
    text-decoration: underline;
}

.show-item .event-item.digital{
    text-transform: uppercase;
    background-image: url('/graphics/superplugg-icons/tv.svg');
    background-position: left center;
    background-size: 24px;
    background-repeat: no-repeat;
}

.show-item .event-item.billett{
    text-transform: uppercase;
    background-image: url('/graphics/ticket.svg');
    background-position: left center;
    background-size: 24px;
    background-repeat: no-repeat;
}

.show-item .event-item.digital.not-available{
    opacity: .5;
}

.show-item .event-item.digital.not-available:hover{
    text-decoration: none;
}

.show-item .event-item.special{
    background-image: url('/graphics/event-icon.svg');
    background-position: left -2px center;
    background-size: 28px;
    background-repeat: no-repeat;
}

.show-item .event-item.film{
    background-image: url('/graphics/superplugg-icons/theaters.svg');
    background-position: left -2px center;
    background-size: 28px;
    background-repeat: no-repeat;
}

.entry-shows-minified{
    padding: 12px 0px;
    display: none;
}

.show-item-minified{
    margin-bottom: 6px;
    font-style: normal;
}
.show-item-minified.ended{
    font-style: italic;
}

.show-item-minified:last-of-type{
    margin-bottom: 0px;
}

.show-item-minified > div{
    display: inline-block;
    font-size: 13px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    margin-right: 6px;
}

.show-item-minified > div.digital-date{
    width: 120px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
}

.show-item-minified > div.date, .show-item-minified > div.time{
    width: 74px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
}

.show-item-minified > div.venue{
    padding: 4px 6px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    color: black;
}

.show-item-minified > div.event{
    padding-left: 24px;
    background-image: url('/graphics/event-icon-white.svg');
    background-position: left center;
    background-size: 20px;
    background-repeat: no-repeat;
}


.entry-main-text{
    width: 100%;
    margin-right: 24px;
}

.entry-main-text img{
    margin: 12px 0px 24px 0px;
    max-width: 100%;
}

.entry-technical{
    padding: 24px 0px;
}

.entry-technical p{
    display: flex;
    font-size: 16px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 12px;
}

.entry-technical p a{
    margin-bottom: 6px;
    margin-right: 12px;
}

.entry-technical p a:last-of-type{
    margin-bottom: 0px;
    margin-right: 0px;
}

.entry-technical p span{
    font-weight: bold;
    width: 160px;
    font-size: 16px;
    min-width: 160px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.entry-technical p span.technical-links{
    width: auto;
    display: flex;
    flex-wrap: wrap;
}

.entry-technical a{
    display: flex;
    font-size: 16px;
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 12px;
    word-break: break-all;
}


.digital-publikum{
    display: flex;
    padding: 24px;
    padding-top: 32px;
}

.digital-publikum > div{
    width: 50%;
}

.digital-publikum .digital img{
    margin-bottom: 24px;
    max-width: 100px;
}

.digital-publikum .publikum img{
    margin-bottom: 24px;
    max-width: 120px;
}

.digital-publikum > div:last-of-type{
    padding-left: 32px;
}

.digital-publikum > div:first-of-type{
    padding-left: 0px;
}

.digital-publikum p{
    padding: 0px;
}

.digital-publikum a{
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: black;
    padding-left: 36px;
    background-size: 26px;
    background-position: center left;
    background-repeat: no-repeat;
}

.digital-publikum a:hover{
    text-decoration: underline;
}

.digital-publikum .digital a{
    background-image: url(/graphics/superplugg-icons/tv.svg);
}

.digital-publikum .publikum a{
    background-image: url(/graphics/superplugg-icons/star_outline.svg);
}


@media only screen and (max-width: 768px) {

    .main-content.film{
        padding: 32px 0px;
    }

    .entry-info .favourite{
        position: absolute;
        right: 24px;
        top: 3px;
    }

    .entry-info{
        margin-bottom: 32px;
    }

    .entry-info .extra{
        font-size: 16px;
    }

    .entry-show-review{
        flex-direction: column;
        margin-bottom: 24px;
    }

    .entry-shows{
        margin-bottom: 24px;
        width: 100%;
        min-width: 100%;
        padding-left: 0px;
    }

    .entry-shows-container{
        position: -webkit-relative; /* Safari */
        position: relative;
        top: auto;
    }

    .show-item .date-time-location{
        padding-right: 28px;
        font-size: 14px;
    }

    .show-item{
        padding: 16px 24px;
        font-size: 15px;
    }
    .show-item .date-time-location .date{
        width: 80px;
    }

    .show-item .date-time-location .time{
        width: 48px;
    }

    .show-item .date-time-location .location{
        font-size: 14px;
        padding: 2px 4px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .show-item .favourite{
        right: 24px;
    }

    .entry-review{
        width: 100%;
    }

    .entry-technical p{
        font-size: 14px;
        margin-bottom: 10px;
    }

    .entry-technical p span{
        font-size: 14px;
        width: 110px;
        min-width: 110px;
    }

    .entry-technical a{
        font-size: 14px;
    }

    .digital-publikum{
        padding-top: 24px;
        flex-direction: column;
    }

    .digital-publikum > div{
        width: 100%;
    }

    .digital-publikum > div:last-of-type{
        padding-left: 0px;
        margin-bottom: 0px;
    }

    .digital-publikum > div:first-of-type{
        margin-bottom: 32px;
    }


}
